Overview

Aye Parental Control helps parents restrict the time the children spend on computer and Internet. It is the utility for home PC that enables a parent regulate When and How-much of children's time that can be spent on the computer whether it be playing games or surfing the Internet. It also has the ability to block access to specified programs and websites.


Features

Aye Parental Control's powerful capabilities provide you with the tools to give your children the best of computing by doing the following:
Setting up as many user accounts as required.
Managing at what time and for how much time your children are allowed to access the computer / internet.
Allow users to set rules to manage computer and provide a number of time settings to meet different needs.
Offer two time options: Parents can define a specific time period or an accumulated time amount.
Blocking capability for all types of Internet connection (eg. dialup modem, high-speed cable and DSL)
Block the specified programs and websites.
Monitor the activities of Internet Explorer and File Navigate.

Multi-level protection prevents children/users from...
Changing the computer's date and time
Changing any configurations set by the parents/administrators
Bypassing/Deleting/shutting down Aye Parental Control

More Features:
Easy to use, install and configure the software in 2-5 minutes.
Support Windows 98/ME/2000/XP.
Children may change their login password to stop arguments between them.


System Requirements

Aye Parental Control requires the following minimum configuration to run:
IBM PC or 100% compatible
P166 MHz processor or better
32 MB RAM
4 MB of Available Hard Disk Space
Windows 98, Me, 2000 or XP


install

How to install and uninstall

How to install

If you have got the self-extracting installation package named apc.exe - just run it and follow the setup instructions.
If you have got the compressed archive file named apc.zip - unpack it to the temporary folder, run the setup.exe file and follow the setup instructions.

How to uninstall

If you wish to remove the program, you must exit it first. Follow these steps to complete this task:
Login as an Administrator/Parent User.
Right-click on the software's tray icon [image], which is located in the bottom right-hand corner of your screen. Then select "Quit" to exit the program.
Choose Settings/Control Panel from the Start menu.
Open Add/Remove Programs applet.
Select "Aye Parental Control" item and click Add/Remove button. The program will be removed completely.


Quick Start

For the first time of running the software, please click on "Administrator Login" to enter console as an Administrator/Parent user.

You'll be asked to set a password for initial Administrator/Parent user. Enter your desired password and click on "OK".

(Note: Administrator/Parent user is the only user that may manage other users and change the settings. Please keep the password carefully. )

Now you may see the console. The left side (yellow section) is the section for manage users.

Click "Admin Password" to modify administrator/parent user's password.
Use "Add User/Delete User" to manage who can access this computer. To enable an user, please make sure it have been selected in the list.

For example, now we add a limited user who named "Kid1".
Click on "Add User", enter his username and password, then press "OK".

Now, you may see "Kid1" has been added to the list.
Choose "Kid1", you may add rules to make limitations for him at white section which besides the user list.

For example, we wish "Kid1" is under the control of following rules:
1. the user can't access to internet from 10:00 pm to next 8:00 am everyday.
2. The user can only spend 2 hours on computer from each Monday to Friday.
3. The user can spend 3 hours on computer at Saturday and Sunday.
According to these limitations, we need add 3 rules to restrict him.

Make sure you selected "Kid1", then click on "Add Rule", set each rule as following screenshots and press "OK" to save them to the list.

After you have finished all rules, you may find them at "Rules for Restriction" on the table. Also make sure selected the user and his rules to make them available.

Click on "OK" to minimize the console, or click on "Logout" to quit console and back to login window. To quit the software, please right click on tray icon and choose "Quit".

When "Kid1" turn on the computer, he must login to access the computer/internet. When the specified time arrives, he will be locked back to login window and can't access PC until the next permission.

"Kid1" may change the login password and remind settings for himself. To know more, please read Limited User.


administrator

Administator / Parental User

Login as Administrator/Parent user.
When the software is loaded, click "Administrator Login" to login as an Administrator/Parent user.
( An Administrator/Parent user doesn't under any controls of this software. )

After login, click on the software's tray icon [image], which is located in the bottom right-hand corner of your screen, and enter the administrator console.

Click on "OK" button to minimize the console.
Click on "Logout" button to quit administrator console and back to login window.
Right click on tray icon and choose "Quit" to quit the software.

The yellow section (on the left side of console) is for manage users.
Admin Password: Click this button to change Administrator's login passward.
Add User: This button to add a user to the user list.
Backup: This button to create a backup file which stores all users information and their settings.
Restore: This button to restore users information and their settings from a backup file.
Delete User: Use this button to delete a selected user and all his settings.
User List: This list contains all limited users. Check a user to make him available. To manage a user's limitations, please selected him and edit rules in right side of console (white background section).

Select a user, the white section on the right side is for manage him.
(Note: You can identify the current user by reading the username beside the icon. )
Change Current Username and Password: Click this link to change the user's username and password.
Rules for Restriction: This table contains all limitations for a selected user. To use a limitation, please make sure the "Active" box before it has been checked.
Add Rule: This button adds a limitation for the user.
Edit Rule: This button edits a selected limitation.
Delete Rule: This button delete a selected limitation.

Options:

These options will be effective on all limited users.
Restrict Modification of System Time: Some limited user will try to change system clock to around the limitations. Check this option will make the clock unchangeable.
Record IE history: Check this option will monitor all Internet Explorer / File Navigate's activities and record them to log files.
Restrict Programs: This option will restrict the selected programs. Use "Edit List" to manage the list.
Block Web Sites: This option will block the specified websites. Use "Edit List" to manage the list. (The software filter a website's IP address to block it. When manage a block list, to get target's correct IP address, please make sure the computer is online.)


Add a user

Add and Manage a User

When the software be loaded, click on "Administrator Login" at login window, input password and enter the console.

The left side of yellow background is the section to manage users.

Right side (white section) is for manage a selected user's limitations and his login info.

Add and delete a user
To add a new user, just click on "Add User", input his username and password then click on "OK".
To delete a user, please select him and use "Delete User" button.
(Note: The password is an initialization for the user, he may change it to the desired one. The list must contains at least one user, you can change but can't remove the last user in the list.)

To enable a user, please make sure the user is checked.

Now, if you logout, you may find the user appears in the pull-down menu. Select him and input the password to login as an limited user.
(Tips: Unchecked a user to disable him temporary.)

To change a user's login information, please select him and use the link "Change Current Username and Password".


Limit an User

Limit a User

Choose a user, if the rule list (Rules for restriction) is empty, that means the user is not under any limitations.
Click on "Add Rule" button to add a limitation for him. One user can be controlled by several rules.

Click on "Add Rule" button, the setting window appears and you can define how to limit the user here.

Rule Name: You may define a name for the rule to identify it.

Based on: Define which day the rule will be executed. You may specify Everyday, Every Weekday or one specified day.

Set PC/internet off-time: Define when the rule will be executed.
From __:__ to __:__ (hh:mm): This option define an specified period in one day.
(Note: The software use 24-hour format. Everyday is marked from 00:00 to 11:59. For example: If you defined a period of 8:00-23:00, the rule will be executed from 8:00 am to 11:00 pm. If input 23:00-8:00, the rule will be executed in two periods: from 00:00 am to 8:00 am and from 11:00 pm to 11:59 pm.)
Allow __hrs __ mins per day: Define the total amout of time in one day. When time runs out, the rule will be executed immediately.
( If a limited user logout, the calculating process will stop untill his next login. )

Restrict Computer/Internet access.
The software can execute two kinds of restrictions. You may choose one from pull-down menu.
Restrict Computer access: Logout the limited user and lead him back to login window, the limited user will be locked in here, he can't login until the next permission arrives.
Restrict Internet access: Block all connections to internet. For dial-up connections, the software will hang up modem and restrict it to connect again.

Note: You may set several rules for one user to meet different needs. All rules will be exectued parallel, there are no priorities among them.
For example:
If there are two rules limit the amount time to access PC in one day, one is 2 hours, another is 3 hours. When the 2 hours arriving, the user will be locked out of PC immediately. The 3 hours' limitation is invalid actually.
Also, if there are two rules in one day as following:
"Rule1, from 22:00 to 14:00, restrict Internet access."
"Rule2, from 02:00 to 21:00, restrict Internet access. "
These two rules equal to "from 22:00 to 21:00, restrict internet access." That means the limited user can only access internet from 21:00 to 22:00.


Adjust Time

This is a function of Synchronize your PC's time to atomic clock servers.

Press the botton you will see:

Choose a Time Server: Choose a Atomic Clock server from the list.

Local PC Time: Shows the time reported by your computer.
Atomic Clock: Shows the time reported by the Atomic Clock Server.
Difference: Displays the difference between the two.
Network Transmission Delay: Shows the time of network transmission delay between the two.

Press The Get button requests the time from the Atomic Clock Server. This time and the difference will be shown in the corresponding boxes. The " Get " botton will be also replaced by a botton of " Adjust Time ".

Press The " Adjust Time " button will correct the PC clock.


Limited User

On the login screen, choose a user from pull-down menu, enter password, click on "Login" or click on child icon to login as a limited user.

After login, click on the software's tray icon [image], which is located in the bottom right-hand corner of your screen, and enter the limited user's panel.
(You may also right click tray icon then choose "Info" from the menu to enter limited user's panel.)

1. You can identify the current user by reading the username beside the icon. Click "Change Your Password" to change the login password.

2. The clock shows total amount time the limited user have spent on this computer. Click "Pause" to logout current user and come back to login screen. This clock will be also paused until next login.

3. This table shows current user's limitations. Move the mouse on a rule to know the working day of this rule.

4. Remind me at __ minutes left: Checked this option and fill in the number of minutes, the limited user will receive a remind message at the pointed time. The value should between 1 to 60. Default value is 10.
(If the user set this value over the actually left time, he will not receive the remind message.)


Register

Aye Parental Control is shareware, you may evluate it for up to 30 days. At which point you may purchase a license.

Please visit our website and purchase this software from our online secure ordering page.

Website: http://www.ayesoftware.com
Product page: http://www.ayesoftware.com/apc
Order page: http://www.ayesoftware.com/apc/purchase.php

If you have any questions or come across any problems in the ordering process, please contact us at sales@ayesoftware.com.


support

Support & Contact Information

Aye Software:

Website: http://www.ayesoftware.com

Product page: http://www.ayesoftware.com/apc

For technical support: support@ayesoftware.com

For sale issues: sales@ayesoftware.com

For feedback issues: feedback@ayesoftware.com